This is on freshly installed Ubuntu Server 18.04.3

```
git clone https://opendev.org/openstack/devstack
cd devstack

IP_ADDR=`ip -o -4 a s ens3 | awk '{print $4}' | awk -F'/' '{print $1}'`

cat > local.conf << EOF
[[local|localrc]]
ADMIN_PASSWORD=secret
DATABASE_PASSWORD=\$ADMIN_PASSWORD
RABBIT_PASSWORD=\$ADMIN_PASSWORD
SERVICE_PASSWORD=\$ADMIN_PASSWORD
HOST_IP=${IP_ADDR}
EOF

sudo apt -y remove python3-httplib2 python3-pyasn1 python3-pyasn1-modules

./stack.sh
```

Once everything has been deployed, we add 2 rules to the default security group

    openstack security group rule create default --proto tcp --remote-ip 0.0.0.0/0 --dst-port 22
    openstack security group rule create default --proto icmp --remote-ip 0.0.0.0/0

Now we can try and logging in through the netns

    sudo ip netns exec qrouter-25b37d91-c0fd-47b5-a502-8a2cf3cedd3b bash
    
    ssh 10.0.0.12 -l cirros
